.example-spacer {
    flex: 1 1 auto;
}

.example-card {
    margin-top: 4px;
}

.example-header-image {
    background-size: cover;
}

.title {
    font-weight: bold;
}

.img-article {
    height: 350px;
}

.action-buttons {
    text-align: center;
}

.example-container {
    width: 100%;
    height: auto;
    border: 1px solid rgba(111, 111, 111, 0.50);
}

.example-sidenav-content {
    display: flex;
    /* height: 75%; */
    align-items: center;
    justify-content: center;
}

.example-sidenav {
    padding: 20px;
}

.mat-icon {
    padding-left: 10px;
}

.source-name {
    margin-left: 5px;
}

.list-item:hover {
    cursor: pointer;
    background-color: #3f51b5;
    color: white;
}


/**************************************************************************/

button.mat-menu-item {
    width: 100%;
    font-size: 14px;
    font-family: Vazir;
}

.mat-toolbar.mat-primary {
    background: #3f51b5;
    color: #fff;
    font-family: Vazir;
    font-size: 14px;
    height: 85%;
}

.example-container {
    position: absolute;
    top: 6%;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

.example-radio-group {
    display: block;
    border: 1px solid #555;
    margin: 20px;
    padding: 10px;
}

.main-content {
    padding: 20px;
}

.user-caption {
    font-size: 12px;
}

.user-caption b,
a {
    color: greenyellow;
}